Bug 616887 - Migrate kernel workflow to beaker
Summary: Migrate kernel workflow to beaker
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: command line   
(Show other bugs)
Version: 0.5
Hardware: All Linux
low
medium vote
Target Milestone: ---
Assignee: Bill Peck
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-21 16:12 UTC by Bill Peck
Modified: 2011-06-13 18:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-05 17:55:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Peck 2010-07-21 16:12:33 UTC
Migrate legacy kernel workflow to beaker as well.


Note You need to log in before you can comment on or make changes to this bug.